Skip to main content
Delete a target MCP server and its tool mappings
curl --request DELETE \
  --url https://api.acornops.dev/api/v1/workspaces/{workspaceId}/targets/{targetId}/mcp/servers/{serverId} \
  --cookie acornops_cp_session=
{
  "error": {
    "code": "<string>",
    "message": "<string>",
    "retryable": true,
    "details": {}
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.acornops.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

acornops_cp_session
string
cookie
required

Path Parameters

workspaceId
string<uuid>
required
Example:

"4b930d98-add9-4924-ab26-3c16d96ec373"

targetId
string<uuid>
required
Example:

"5b006e4c-509c-458a-9f02-5aafbdc01ade"

serverId
string<uuid>
required
Example:

"42573ae4-0a1f-4488-ae1f-e6bd3fd2469b"

Response

MCP server deleted.